Skip to main content
GET
Export Charges

Headers

X-BUSINESS-API-KEY
string
required
Example:

"b286daabf9921b5a01a4621f026c111e046f8911feba212996c92159b98427d"

Query Parameters

before
string

A charge id. Returns the page of charges newer than this charge.

after
string

A charge id. Returns the page of charges older than this charge.

payment_method
string

Filter by payment method, e.g. card, alipay, paypal_card.

buyer_email
string

Filter by the buyer's email address.

Response

200 - application/json

200

data
object[]
Last modified on November 17, 2026